CA TPX Session Management for z/OS

Remediation Steps to Secure CA Common Services for z/OS from POODLE Vulnerability (CVE-2014-3566)

  • 1.  Remediation Steps to Secure CA Common Services for z/OS from POODLE Vulnerability (CVE-2014-3566)

    Posted 03-09-2015 03:53 PM

    The only component delivered with CA Common Services that is exposed to this vulnerability is the CA Common Communications Interface (CAICCI).

     

    Technical document ID #: TEC1856481 describes the remediation steps to secure this service from POODLE Vulnerability (CVE-2014-3566). This document is published and now available on support.ca.com.

     

    http://ecm.ca.com/KB/Pages/Authoring/Create-KB-Article.aspx?kbid=TEC1856481